osl::effect::Byte8 Union Reference

`#include <effectedNumTable.h>`

## Public Attributes

unsigned long long | lv
CArray< unsigned char, 8 > | uc

## Detailed Description

Definition at line 9 of file effectedNumTable.h.

## Member Data Documentation

## lv

unsigned long long osl::effect::Byte8::lv

Definition at line 10 of file effectedNumTable.h.

## uc

CArray<unsigned char,8> osl::effect::Byte8::uc

Definition at line 11 of file effectedNumTable.h.

The documentation for this union was generated from the following file:

- effectedNumTable.h